.openingremarks {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #FFFFCC; font-weight: bold; letter-spacing: 1px; line-height: normal}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	letter-spacing: normal;
	font-weight: normal;
	line-height: 16px;
}
.heading {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #FFFFCC; letter-spacing: normal; word-spacing: normal}
.caption {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #CCCCCC}
.heading2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #00FFFF; font-weight: bold}
